<!DOCTYPE html>
<html>
	<head>
		<title>Cap Table</title>
		
		<link rel="stylesheet" type="text/css" href="design/style.css">
    	
	</head>
	<body class="captable-body">
		<div class="cptbl-wrapper">
			<header class="cptbl-header">
				<p>&copy;Corporate Finance Institute&reg;.All rights reserved</p>
				<h4>Cap Table Template</h4>	
			</header>
			<section class="cptbl-container">
				<table class="company-valuation">
					<caption><h4>Company Valuation</h4></caption>
					<tr>
						<td colspan="2" class="tb-head">Total Value&#40;&#36;&#41;</td>
						<td class="tb-head">Per Share&#40;&#36;&#41;</td>
						<td class="tb-head">&#35;Of Share</td>
						<td class="tb-head">&#37;Of Total</td>
					</tr>
					<tr>
						<td colspan="5" class="col1"><strong>Series A</strong></td>		
					</tr>
					<tr>
						<td class="col1">Pre-Money Valuation</td>
						<td class="slct">&#36;1,000,000</td>
						<td>&#36;5.00</td>
						<td class="slct">&#36;2,000,000</td>	
						<td>22.2&#37;</td>
					</tr>
					<tr>
						<td class="col1">New Equality Raised</td>
						<td>&#36;3,500,000</td>
						<td>&#36;5.00</td>
						<td>&#36;7,000,000</td>
						<td>77.8&#37;</td>		
					</tr>
					<tfoot>
						<tr>
							<td class="col1"><strong>Post-Money Valuation</strong></td>
							<td><strong>&#36;4,500,000</strong></td>
							<td><strong>&#36;5.00</strong></td>
							<td><strong>&#36;9,000,000</strong></td>
							<td><strong>100&#37;</strong></td>
						</tr>
					</tfoot>
				</table>
				<table class="comp-ownership">
					<caption><h4>Company Ownership Cap Table</h4></caption>
					<tr>
						<td colspan="2" class="tb-head">Capital&#40;&#36;&#41;</td>
						<td class="tb-head">Common Shares</td>
						<td class="tb-head">Pref. Shares</td>
						<td class="tb-head">Total Shares</td>
						<td class="tb-head">&#37;Ownership</td>
					</tr>
					<tr>
						<td colspan="5" class="col1"><strong>Shareholders</strong></td>		
					</tr>
					<tr>
						<td class="col1">Founders</td>
						<td class="col2">&#36;20,000</td>
						<td>1,000,000</td>
						<td>20,000</td>
						<td>2,000,000</td>	
						<td>22.2&#37;</td>
					</tr>
					<tr>
						<td class="col1">Founders</td>
						<td class="col2">&#36;20,000</td>
						<td>1,000,000</td>
						<td>20,000</td>
						<td>2,000,000</td>	
						<td>22.2&#37;</td>
					</tr>
					<tr>
						<td class="col1">Founders</td>
						<td class="col2">&#36;20,000</td>
						<td>1,000,000</td>
						<td>20,000</td>
						<td>2,000,000</td>	
						<td>22.2&#37;</td>
					</tr>
					<tr>
						<td class="col1">Founders</td>
						<td class="col2">&#36;20,000</td>
						<td>1,000,000</td>
						<td>20,000</td>
						<td>2,000,000</td>	
						<td>22.2&#37;</td>
					</tr>
					<tfoot>
						<tr>
							<td class="col1"><strong>Total</strong></td>
							<td><strong>&#36;20,000</strong></td>
							<td><strong>1,000,000</strong></td>
							<td><strong>20,000</strong></td>
							<td><strong>2,000,000</strong></td>
							<td><strong>22.2&#37;</strong></td>
						</tr>
					</tfoot>
				</table>
			</section>
		</div>
	</body>
</html>